.header {
    background: var(--astral);
    height: 4.438rem;
    padding: 0.8% 4.4%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}
.home-page .header {
  background: transparent;
}
.logo {
    margin-right: 3.938rem;
}

.whatsapp-btn {
    margin-left: auto;
    padding: 0 2.313rem;
    min-height: 35px;
    gap: 0.75rem
}

.header .menu {
    flex: 0.75;
}

.header-link {
    color: var(--white);
    position: relative;
    display: inline-block;
    background: transparent;
    padding: 0.5rem 1.5rem;
}

.header-link::before,
.header-link::after {
    content: "";
    position: absolute;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
    font-size: 0.875rem;
    color: #AF5633;
    transition: all 0.3s ease;
    background: url('../icons/diamond.svg') no-repeat center/contain;
    width: 0.563rem;
    height: 0.563rem;
}

.header-link::before {
    left: 5px;
}

.header-link::after {
    right: 5px;
}

.header-link:hover {
    background: #F0D346;
    color: #000000;
    border: 1px solid #F0D346;
    border-radius: 50px;
}

.header-link:hover::before,
.header-link:hover::after {
    opacity: 1;
    transform: translateY(-50%) scale(1);
}

.hamburger-menu {
    position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100vh;
  opacity: 0;
  overflow: hidden;
  background: var(--astral);
  transition: width 0.4s ease, opacity 0.4s ease;
  z-index: 5;
}

.hamburger-menu>.menu-item {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    height: 100%;
}

.hamburger-menu>.menu-item>.btn-dark {
    width: 50%;
    min-height: 42px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.hamburger-menu.open {
    width: 100%;
    opacity: 1;

}

@media (max-width: 768px) {
    .header {
        padding: 4%
    }

    .mobile-header-row {
        justify-content: space-between;
    }
}